body, td {
	color: #FFFF99;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}

td.upper {
	color: #330000;
	background: #CCCC99;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px
}

.smaller {
	font-size: 10px;
}

a {
	color: #FFFF66;
	text-decoration : none;
}

a:hover {
	color: #FFFF00;
	text-decoration: underline;
}

a.smaller {
	font-size: 10px;
	color : #FFFF66;
	text-decoration : none;
}

a.smaller:hover {
	font-size: 10px;
	color : #FFFF00;
	text-decoration: underline;
}

input {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#000000;
	background: #FFFFFF;
}

div.centered {
	width: 100%;
	margin: 0 auto 0 auto;
	text-align: center;
	min-height: 200px
}

/* EVERYTHING BELOW ADDED IN 1.6 */
div.centered table.entries {
   color: #FFFF99;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 12px;
   border: #CCCC99 1px solid;
   margin: 0px auto 10px auto; /* margin: top right bottom left; */
}

h3 {
   	color: #FFFF99;
   	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   	font-size: 14px;
	font-weight: bold; 	
}

table.gbookMenu {
	BORDER-TOP: #CCCC99 1px solid;
}
